/* Default CSS */

	
/* Prevent Horizontal Scrolling on a Very Big Images */
/* Default FIXED CSS Style */
* { margin: 0px; padding: 0px; clear: both; vertical-align:top; }

option { padding: 5px; }
img { display: block; }


/* Used for INLINE-BLOCK Elements and its Parent */
.DATA { font-size: 0px; }
.e_iblock { vertical-align: top; display: inline-block; }

/* Default CHANGEABLE GLOBALLY CSS Style */
label { font-family: 'Tahoma'; font-size: 12px; text-align: justify; }
p  { line-height: 150%; }
div { line-height: 150%; }
h1 { font-family: 'Georgia'; font-size: 36px; font-weight: normal; }
h2 { font-family: 'Century Gothic'; font-size: 18px; font-weight: normal; }
a { font-family: inherit; color: inherit; font-size: inherit; }
a>img { border:0px; }
.button { text-decoration: underline; font-family: 'Verdana'; color: #000000; font-size: 12px; }
.LINK>span { display: block; }
.LINK>span.last_invoice_id { display:inline-block; }
.LINK>span.last_cart_total { display:inline-block; }
.box { width:25px; vertical-align:middle; display:inline-block; }
.label { display: block; }
.description { display: block; }
input {	-webkit-box-sizing: border-box;	-moz-box-sizing: border-box; box-sizing: border-box; border: none; background-color: transparent; }
textarea {	-webkit-box-sizing: border-box;	-moz-box-sizing: border-box; box-sizing: border-box; border: none; resize: none;  }
.hide_text { text-indent: -9999px; }
.hidden { display:none !important; } 

.popup_window_source { overflow: hidden; }
.popup_window { display:none; }
.popup_warper { display: inline-block;  position: relative; margin-top: 50px; } 
.popup_warper_centered { display: inline-block;  position: relative; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); }
.overlay { left: 0px; top: 0px; display:none;  overflow-y:auto; width: 100%; height: 100%; position: fixed; background-color: rgba(0,0,0,0.75); text-align:center;  }
input[type='submit'] { cursor: pointer; }

ul { margin-left: 50px;} 
ol { margin-left: 50px; } 

.vis_hidden { display:none !important; }
.notransition { -webkit-transition: none !important; -moz-transition: none !important; -o-transition: none !important; -ms-transition: none !important; transition: none !important; }



/* Generated CSS */

.body { overflow-x: hidden;   min-width: 1200px; }
.design_598_35 { min-height: 100vh;   position:relative; width: 1200px;  min-height: 650px;  text-align: center;  margin-left:auto; margin-right:auto;  }
.fu { text-decoration: underline; }
.fs18 { font-size: 18pt; }
.fs11 { font-size: 11pt; }
.facenter {  display:block; text-align: center; }
.fcffffff { color: #ffffff; }
.style_2494_57 {  display: block;  padding-top: 1px;  background-image: url('https://www.global-tradindoutama.com/~img/bg_footer-c65fd-3390_160-twebp80.webp') ;  background-position: left bottom ;  background-repeat: repeat-x ;   }
.style_3390_124 {  font-family: 'Poppins', 'Arial';  font-weight: 400;  font-style: normal;  text-decoration: none;  text-align: left;  font-size: 11pt;  letter-spacing: 0px;  color: #121212;   }
.style_2494_109 {  display : inline-block;  aspect-ratio: 422/96;   }
.style_598_1 {  margin-left:5px; margin-right:5px; padding-left:10px; padding-top:5px; padding-right:10px; padding-bottom:5px; font-family: 'Poppins', 'Arial';  font-weight: 300;  font-style: normal;  text-decoration: none;  text-align: center;  font-size: 11pt;  letter-spacing: 1px;  color: #070707;  -webkit-transition: all 0.15s ease-in 0s; -moz-transition: all 0.15s ease-in 0s; -ms-transition: all 0.15s ease-in 0s; -o-transition: all 0.15s ease-in 0s; transition: all 0.15s ease-in 0s;  font-size: 11.5pt !important; letter-spacing: 0.5px !important;  }
.style_598_1:hover {  font-family: 'Poppins', 'Arial';  font-weight: 300;  font-style: normal;  text-decoration: none;  text-align: center;  font-size: 11pt;  letter-spacing: 1px;  color: #d10224;  }
.style_598_1.active {  font-family: 'Poppins', 'Arial';  font-weight: 300;  font-style: normal;  text-decoration: none;  text-align: center;  font-size: 11pt;  letter-spacing: 1px;  color: #d10224;  }
input:checked + .style_598_1 {  font-family: 'Poppins', 'Arial';  font-weight: 300;  font-style: normal;  text-decoration: none;  text-align: center;  font-size: 11pt;  letter-spacing: 1px;  color: #d10224;  }
.style_2494_92 {  font-family: 'Roboto', 'Verdana';  font-weight: 400;  font-style: normal;  text-decoration: none;  text-align: center;  font-size: 18pt;  letter-spacing: 0px;  color: #343434;   }
.style_598_5 {  font-family: 'Roboto', 'Arial';  font-weight: 400;  font-style: normal;  text-decoration: none;  text-align: left;  font-size: 11pt;  letter-spacing: 0px;  color: #343434;   }
.style_3390_125 {  display : inline-block;  aspect-ratio: 151/133;   }
.style_3390_137 {  display : inline-block;  aspect-ratio: 296/53;   }
.style_2494_66 {  font-family: 'Roboto', 'Arial';  font-weight: 400;  font-style: normal;  text-decoration: none;  text-align: left;  font-size: 10pt;  letter-spacing: 0px;  color: #657687;  -webkit-transition: all 0.15s ease-in 0s; -moz-transition: all 0.15s ease-in 0s; -ms-transition: all 0.15s ease-in 0s; -o-transition: all 0.15s ease-in 0s; transition: all 0.15s ease-in 0s;  font-size: 10.5pt !important;  }
.style_2494_66:hover {  font-family: 'Roboto', 'Arial';  font-weight: 400;  font-style: normal;  text-decoration: none;  text-align: left;  font-size: 10pt;  letter-spacing: 0px;  color: #fe3406;  }
.style_2494_56 {  font-family: 'Roboto', 'Arial';  font-weight: 400;  font-style: normal;  text-decoration: none;  text-align: left;  font-size: 9pt;  letter-spacing: 0px;  color: #343434;   }
.style_2494_68 {  margin-top:11px; margin-bottom:17px; font-family: 'Roboto', 'Arial';  font-weight: 500;  font-style: normal;  text-decoration: none;  text-align: left;  font-size: 14pt;  letter-spacing: 0px;  color: #ffa200;   }
.style_598_14 {  display : inline-block;  aspect-ratio: 18/19;  -webkit-transition: all 0.15s ease-in 0s; -moz-transition: all 0.15s ease-in 0s; -ms-transition: all 0.15s ease-in 0s; -o-transition: all 0.15s ease-in 0s; transition: all 0.15s ease-in 0s;   }
.style_598_14:hover {  transform:  translateY(-5px) ;  -moz-transform:  translateY(-5px) ;  -webkit-transform:  translateY(-5px) ;  -ms-transform:  translateY(-5px) ;   }
.style_598_7 {  text-decoration: none;  font-weight: normal;  font-style: normal;  text-align: left;  font-size: 14pt;  font-family: 'Arial';  letter-spacing: 0px;  color: #878787;   }
.lay_598_1 {  text-align:right; min-height:40px; display:block; position:relative; padding-top:1px; display: flex !important; justify-content: flex-end !important; align-items: center !important; padding-top: 0px !important;  }
.lay_2494_110 {  display:block; position:relative; padding-top:1px; padding-top: 0px !important;  }
.lay_598_6 {  text-align:right; min-height:128px; display:block; position:relative; padding-top:1px; padding-right:25px; display: flex !important; justify-content: flex-end !important; align-items: center !important; padding-top: 0px !important;  }
.lay_2494_300 {  text-align:right; width:1200px; display:block; position:relative; padding-top:1px; z-index:15; padding-top: 0px !important;  }
.lay_598_5 {  text-align:center; width:100%; min-height:168px; display:block; position:relative; background-color:#ffffff; padding-top:1px; z-index:20; box-shadow:0px 1px 5px rgba(0,0,0,0.2); top:0px; left:0px; background-image: url('https://www.global-tradindoutama.com/~img/bg_header-00f73-3390_161-twebp80.webp') ;  background-position: left top ;  background-repeat: repeat-x ;  padding-top: 0px !important;  }
.lay_2494_301 {  min-height:167px; display:block; position:relative; padding-top:1px;  }
.lay_598_104 {  text-align:center; min-height:450px; display:block; position:relative; margin-left:50px; margin-right:50px; padding-top:50px;  }
.lay_2494_202 {  text-align:center; display:block; position:relative; padding-top:5px; padding-bottom:8px;  }
.lay_598_13 {  text-align:left; display:block; position:relative; margin-top:40px; padding-top:30px; padding-bottom:5px;  }
.lay_598_11 {  text-align:center; width:18px; height:19px; display:inline-block; position:relative; margin-right:6px; padding-top:1px; padding-right:10px; padding-bottom:1px;  }
.lay_598_12 {  text-align:left; display:block; position:relative;  }
.lay_2346_45 {  display:block; position:relative; background-color:#020202; margin-left:f; border-left:1px dashed #555555; border-top:1px dashed #555555; border-right:1px dashed #555555; border-bottom:1px dashed #555555; border-top-left-radius:15px; border-top-right-radius:0px; border-bottom-right-radius:15px; border-bottom-left-radius:0px; padding-left:25px; padding-top:10px; padding-right:25px; padding-bottom:10px;  }
#ins_598_131 {  display:block; position:fixed;  }
#ins_2494_283 {  display:block; position:relative;  }
#ins_598_135 {  display:block; position:relative; margin-top:50px;  }
#ins_598_137 {  display:block; position:relative;  }
.data_2494_1092 {  display:inline-block; position:relative;  }
.data_2494_1074 {  display:block; position:relative;  }
.data_598_1 {  display:inline-block; position:relative; padding-left:35px; vertical-align:middle; background-image: url('https://www.global-tradindoutama.com/~img/icon_mail-6fab9-3390_162-twebp80.webp') ;  background-position: left center ;  background-repeat: no-repeat ;  font-size: 10.5pt !important; font-weight: 300 !important; color: #ffffff !important;  }
.data_598_2 {  display:inline-block; position:relative; margin-left:60px; padding-left:30px; vertical-align:middle; background-image: url('https://www.global-tradindoutama.com/~img/icon_phone-30dba-3390_163-twebp80.webp') ;  background-position: left center ;  background-repeat: no-repeat ;  font-size: 10.5pt !important; font-weight: 300 !important; color: #ffffff !important;  }
.data_3390_980 {  display:inline-block; position:relative; margin-left:5px; margin-right:15px; vertical-align:middle; font-size: 10.5pt !important; font-weight: 300 !important; color: #ffffff !important;  }
.data_2494_1088 {  display:block; position:absolute; z-index:50; top:54px; left:3px;  }
.data_2494_340 {  display:block; position:relative;  }
.data_2494_1090 {  display:block; position:relative;  }
.data_598_12 {  display:inline-block; position:relative;  }
.data_598_13 {  display:inline-block; position:relative;  }
.data_598_55 {  display:inline-block; position:relative;  }
.data_598_14 {  display:inline-block; position:relative;  }
.data_598_16 {  display:inline-block; position:relative;  }
.data_598_19 {  display:inline-block; position:relative;  }
.data_2494_1052 {  display:block;  }
.data_598_330 {  display:inline-block; position:relative;  }
.data_598_331 {  display:block; position:relative;  }
.data_598_332 {  display:inline-block; position:relative;  }
.data_3390_1016 {  display:inline-block; position:relative; margin-left:24px;  }
.data_3390_1015 {  display:block; position:relative;  }
.data_2494_400 {  width:300px; min-height:286px; display:inline-block; position:relative; margin-left:30px;  }
.data_3390_1017 {  display:block; position:relative; margin-top:6px;  }
.data_3390_1018 {  display:block; position:relative;  }
.data_2494_391 {  display:block; position:relative; margin-top:20px; padding-left:28px; background-image: url('https://www.global-tradindoutama.com/~img/icon_address_footer-4f27a-3390_185-twebp80.webp') ;  background-position: left top 1px ;  background-repeat: no-repeat ;  font-size: 9.5pt !important; color: #657687 !important;  }
.data_2494_393 {  display:block; position:relative; margin-top:10px; padding-left:28px; background-image: url('https://www.global-tradindoutama.com/~img/icon_phone_footer-61d91-3390_186-twebp80.webp') ;  background-position: left center ;  background-repeat: no-repeat ;  font-size: 9.5pt !important; color: #657687 !important;  }
.data_2494_395 {  display:block; position:relative; margin-top:10px; padding-left:28px; background-image: url('https://www.global-tradindoutama.com/~img/icon_fax_footer-1f544-3390_187-twebp80.webp') ;  background-position: left center ;  background-repeat: no-repeat ;  font-size: 9.5pt !important; color: #657687 !important;  }
.data_2494_397 {  display:block; position:relative; margin-top:10px; padding-left:28px; background-image: url('https://www.global-tradindoutama.com/~img/icon_mail_footer-7c5bc-3390_188-twebp80.webp') ;  background-position: left center ;  background-repeat: no-repeat ;  font-size: 9.5pt !important; color: #657687 !important;  }
.data_2494_399 {  width:150px; display:inline-block; position:relative; margin-left:125px;  }
.data_2494_388 {  display:block; position:relative; margin-top:9.5px; font-size: 14pt !important; color: #ffa200 !important; font-weight: 500 !important;  }
.data_2494_385 {  display:block; position:relative; margin-top:10px;  }
.data_2494_386 {  display:block; position:relative; margin-top:5px;  }
.data_2494_387 {  display:block; position:relative; margin-top:5px;  }
.data_2494_732 {  display:block; position:relative; margin-top:5px;  }
.data_2494_398 {  width:150px; display:inline-block; position:relative;  }
.data_2494_390 {  display:block; position:relative; margin-top:9.5px; font-size: 14pt !important; color: #ffa200 !important; font-weight: 500 !important;  }
.data_2494_380 {  display:block; position:relative; margin-top:10px;  }
.data_2494_381 {  display:block; position:relative; margin-top:5px;  }
.data_2494_1024 {  display:block; position:relative; margin-top:5px;  }
.data_2494_403 {  display:inline-block; position:relative; margin-left:10px;  }
.data_598_25 {  display:block; position:relative; margin-top:5px; vertical-align:middle;  }
.data_2494_657 {  display:inline-block; position:relative; margin-right:5px; vertical-align:middle; font-size: 8pt !important; color: #657687 !important;   }
.data_2494_658 {  display:inline-block; position:relative; vertical-align:middle; font-size: 8pt !important; color: #657687 !important;   }
.data_2494_650 {  display:none; position:relative; margin-left:10px; vertical-align:middle;  }
.data_3390_1036 {  display:block; position:relative;  }
.data_598_27 {  display:block; position:relative;  }
.data_2346_126 {  display:block; position:relative;  }

/* Default CSS Variable */


